default: esd is obsolete, hence don't load it anymore by default
[pulseaudio-mirror.git] / libpulse-mainloop-glib.pc.in
blob72631c927f35ccdb5e55149bde81c5947cfba50d
1 prefix=@prefix@
2 exec_prefix=@exec_prefix@
3 libdir=@libdir@
4 includedir=@includedir@
6 Name: libpulse-mainloop-glib
7 Description: PulseAudio GLib 2.0 Main Loop Wrapper
8 Version: @PACKAGE_VERSION@
9 Libs: -L${libdir} -lpulse-mainloop-glib @PTHREAD_LIBS@
10 Libs.private: -lpulsecommon-@PA_MAJORMINOR@
11 Cflags: -I${includedir} -D_REENTRANT
12 Requires: libpulse glib-2.0